# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "rows"
version = "0.4.1"
authors = ["Yuta Taniguchi <yuta.taniguchi.y.t@gmail.com>"]
description = "Stream source of rows."
license = "MIT"
[dependencies.base64]
version = "0.9"

[dependencies.chrono]
version = "0.4"

[dependencies.clap]
version = "2.32"

[dependencies.csv]
version = "1.0"

[dependencies.dotenv]
version = "0.15.0"

[dependencies.mysql]
version = "14.2.0"

[dependencies.serde]
version = "1.0"

[dependencies.serde_derive]
version = "1.0"

[dependencies.serde_json]
version = "1.0"
features = ["preserve_order"]

[dependencies.structopt]
version = "0.2"
